*{margin:0;padding:0;text-decoration: none;list-style-type: none;
font-family: "Microsoft Yahei",Arial,Helvetica,sans-serif,"ËÎÌå";}
img{border:none;}
.top_style{width: 74%;clear: both;margin:0 auto;}
.top{width: 100%;height: 39px;background:#373838;text-align: center;}
.top a{color: #fff;display: inline-block;line-height: 39px;font-size: 18px;margin-right: 40px;}
.top a:hover{color:#dd0212;}
.top1{height: 70px;position: relative;}
.top2{height: 45px;background-color: #A10000;width: 100%;}
/*3399ff*/
.top3{font-size: 0;}
.top3 li{float: left;font-size: 13px;text-align: center;width: 7.4%;
  height: 45px;line-height:45px;position: relative;}
.top3 li a{color: #fff;width: 100%;height: 100%;display: inline-block;
  word-wrap: break-word;font-size: 13px;line-height: 15px;margin-top: 8px;}
.top3 li:hover{background: rgba(0,0,0,.2);}
.top3 li:hover a{text-decoration: underline;}
.top3 li:hover .erji ul li a{text-decoration: none;}
.top4{font-size: 0;}
.top4 li{float: left;font-size: 13px;text-align: center;width: 7.4%;
  height: 45px;word-wrap: break-word;line-height:45px;position: relative;}
.top4 li a{color: #fff;width: 100%;display: inline-block;height: 100%;
font-size: 10px;line-height: 15px;border:1px solid red;}
.top4 li:hover{background: rgba(0,0,0,.2);}

.current{padding-left: 0;}

.erji{position: absolute;left: 0;top: 45px;width: 200%;z-index: 999;
background:rgba(0,0,0,.5);display: none;}
.top3 li:hover .erji{display: block;}
.erji ul{width: 100%;}
.erji ul li{width: 100%;height: 30px;text-align: left;}
.erji ul li a{width: 100%;display: block;height: 100%;text-indent: 5px;}

.logo{float: left;width:25%;height:100%;background: url(../images/logo_2.png) no-repeat left center;}
.search_bar{width: 45%;height: 100%;margin: 0 auto;}
.form_search{background: transparent;width: 100%;height: 70px;border:0;padding-left: 0;}
.div_search{width:100%;height: 30px;border:1px solid #d1ae30;margin-top: 10px;margin-left: 0;
  position: relative;box-shadow: -1px 1px 4px #999;-moz-box-shadow:-1px 1px 4px #999;
  -webkit-box-shadow: -1px 1px 4px #999;}
.input_search1{width:100%;height: 100%;border:0;text-align: left;text-align: left;text-indent: 1em;
  color: #999;outline: none;box-shadow: 1px 1px 4px #ddd inset;}
.input_search2{width: 31px;height: 30px;border:0; background: url(../images/submit_btn.png) no-repeat center center;
  position: absolute;right: 0;bottom: 0px;}
.input_search2:hover{cursor:pointer;}

.tel{min-width: 17%;height: 100%;position: absolute;right: 0;top:0;}
.tel .tel_img{margin-top: 20px;}
.tel_div{width: 100%;height: 23px;text-align: center;}
.tel_div img{float: left;margin-left: 8%;}
.tel_span{line-height: 21px;display: inline-block;border-bottom:2px solid #161616;
  float: left;margin-left: 2%;font-weight: 700;color: #161616;}

.tel{min-width: 17%;height: 100%;position: absolute;right: 0;top:0;}
.tel .tel_img{margin-top: 20px;}
.tel_div{width: 100%;height: 23px;text-align: center;}
.tel_div img{float: left;margin-left: 8%;}
.tel_span{line-height: 21px;display: inline-block;border-bottom:2px solid #161616;
  float: left;margin-left: 2%;font-weight: 700;color: #161616;}
.banner{width: 100%;height:450px;clear: both;}
.banner img{width: 100%;height: 100%;}
.about{width: 80%;margin: 25px auto;/*background: #fff;*/}
.show_product{height: 448px;width: 28%;float: left;
margin-top: 20px;margin-left: 40px;}
.show_product1{height: 386px;width: 100%;background: #b5b5b5;border-radius: 10px;
  margin-bottom: 22px;}
.show_product2{display: block;width: 100%;height: 50px;text-align: center;margin-bottom: 0;}
.show_product3{width: 92%;height: 125px;margin-left:4%;padding-top: 10px;
margin-bottom: 16px;}
.show_product3 img{width: 100%;}
.show_product4{width: 92%;height: 220px;margin-left:4%;border-radius: 10px;
box-sizing:border-box;background: #fefafa;text-align: center;overflow: hidden;}
@font-face { 
font-family:fontstyle;
font-style:normal;
src: url('../images/RTWSYueGoTrial-Regular.otf');
} 
/*RTWSYueGoTrial-Light*/
/*RTWSYueGoTrial-Regular*/
.about1{min-height: 320px;width: 74%;margin:10px auto;position: relative;/*overflow: hidden;*/
background-size: cover;text-align: center;padding-top: 15px;/*font-family:fontstyle; */}
.about1 img{position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: -1;}
/*.about1 h1{color:#111;font-weight: normal;padding-bottom: 5px;font-family:fontstyle;
  width: 80%;margin-left: 10%;padding: 10px;position: relative;}*/
.about1 p{width: 80%;margin-left: 15%;text-align: left;line-height: 24px;color: #333;font-size: 16px;
/*padding: 5px;*/margin-top: 10px;}

.online{width: 100%;height: 375px;background-color: rgb(245,252,234);overflow: hidden;color: #444;}
.online1{height: 100%;padding-top: 25px;}
.online1 h1{font-weight: bold;font-size: 24px;border-bottom: 2px solid #ddd;padding-bottom:5px;
color: #444;margin-bottom: 15px;}
.online-left{float: left;width: 48%;}
.online-right{float: right;width: 48%;}
.online-right p{line-height: 35px;}

.banner_b{width: 80%;height: 335px;margin: 0 auto;}
.banner_b img{width: 100%;height: 100%;}
/*background: #f4f4f4;*/
.product_title{height: 40px;border:1px solid #c0c0c0;margin-top:10px;background: #f4f4f4; }
.product_title p{line-height: 40px;font-size: 26px;color: #156091;text-indent: 5px;}
.all_title{width: 100%;height: 40px;background:rgba(0,0,0,.6);color: #fff;font-weight: bold;
font-size: 16px;line-height: 40px;text-indent: 20px;}
.product_about{margin-top: 10px;min-height: 900px;overflow: auto;}
.left{width: 25%;float: left;border:1px solid #c0c0c0;min-height:900px;background-color: #fff;}
.right{width: 73%;float: right;border:1px solid #c0c0c0;min-height:900px;background-color: #fff;}
.left_list{width: 100%;}
.left_list a{display: block;width: 100%;height: 30px;border-bottom: 1px solid #ddd;color: #333;
line-height: 30px;text-indent: 1em;font-size: 14px;}
.left_list a:hover{background: #e0e5ea;}

.about_8{margin-top: 20px;position: relative;}

.page{width: 100%;padding-bottom: 20px;text-align: center;/*margin-top: 40px;*/clear: both;position: absolute;
left: 0;top:740px;}
.page span.span1{font-size: 14px;color: #777;padding:4px;margin-right: 4px;border:1px solid #ddd;text-align: center;}
.page span.span2{background: #f3f3f3;}
.link_a{color: #111;}
.page span.span3{color: #000;border:1px solid red;}
.page span.span1 a{color: #000;}
.select1{border:none;}
.span_num{border:1px solid #ccc;display: inline-block;width: 20px;height: 20px;padding-top: 2px;
padding-bottom:5px;margin-right: 5px;}
.a_num{color:#333;border:1px solid #ddd;display: inline-block;width: 20px;height: 20px;padding-top: 2px;
padding-bottom:5px;margin-right: 5px;}
.about_8 ul{width: 100%;margin-top: 25px;}
/*3*/
/*.about_8 ul li{width:28%;height: 250px;display: inline-block;border:none;border:1px solid #999;
 margin-bottom: 25px;margin-left: 2%;position: relative;}*/
/*4*/
.about_8 ul li{width:22%;height: 170px;display: inline-block;border:none;border:1px solid #999;
 margin-bottom: 70px;margin-left: 1%;position: relative;float: left;} 

.mark_list{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0,.6);opacity: 0;}
.mask_span2_1{ 
  display: block;width: 23.5%;height: 60px;border:1px solid #555;background-color: #000;opacity:0;
  margin-top: 0px;border-radius: 10px;margin-left: 38.25%;
  transition:all 0.6s;
}
.about_8 ul li:hover .mark_list{opacity: 1;}
.about_8 ul li:hover .mask_span2_1{margin-top: 55px;opacity: 1;}
.about_8 ul li img{width: 96%;height:96%;overflow: hidden;padding:2%; }
.about_10{width: 96%;height:96%;overflow: hidden;padding:2%;}
.right_span a{color: #fff;}


.big_pic{width: 74%;height: 410px;margin: 0 auto;position: relative;clear: both;border-bottom:1px solid #999;}
.big_pic .list{width: 100%;height: 410px;overflow: hidden;list-style-type: none;}
.big_pic .list li{width: 100%;height: 410px;position: absolute;}
.big_pic .list li img{width: 100%;height:410px;}
.count{position: absolute;right: 45%;bottom: 10px;list-style-type: none;display: none;}
.count li{width: 20px;height: 20px;border-radius: 50%;float: left;line-height: 20px;
    text-align: center;margin-left: 5px;background: #2994ff;font-size: 12px;}
.list li.current{opacity: 1;}
.list li{opacity: 0;}
.count li.current{background: #0c3358;color: #fff;}


.foot{width: 100%;/*height: 130px;*/clear: both;/*background: url(../images/footlogo.png) no-repeat center center;*/
margin-top: 25px;background-color: #3A3A3A; padding:33px 0px;}
.foot-container{ width: 1000px; margin:auto;}
.foot-container_left{ float: left; width: 278px; text-align: right;}
.foot-container_right{ overflow: hidden; color: #FF1B20; padding-left: 60px;}

figure{height: 300px;width: 100%;}
.div_img{width: 40%;height: 100%;border:1px solid #ddd;overflow: hidden;float: left;}
.div_img img{width: 100%;height: 100%;}
figure figcation{width: 57%;height: 100%;float: right;}
.p1{font-size: 20px;line-height: 30px;color: #222;}
.p2{font-weight: bold;font-size: 16px;color: #bbbbc9;border-bottom: dotted 1px #bbbbc9;}
.p3{font-size: 13px;line-height: 24px;color:#4c4c4c;}
.p4{color:#4c4c4c;font-weight: bold;font-size: 16px;line-height: 30px;text-indent: 5px;}
.p5{margin-top: 30px;margin-bottom: 20px;}
.buy_a{display: block;width: 50%;height: 30px;background:rgba(1,1,1,.9);color: #fff;text-align: center;
line-height: 30px;border-radius: 20px;font-size: 14px;font-weight: bold;float: right;margin-right: 15px;
margin-top: 15px;}

.div_info{margin-top: 35px;border-top: 1px dotted #bbbbc9;width: 100%;
font-size: 13px;color: #111;line-height: 30px;}

.div3{width: 100%;background: #dfdfdf;height: 30px;border-top: 1px solid #fff;}
.div3 .current_span{width: 20%;}
.div3 span{display: inline-block;width:15%;line-height: 30px;height: 30px;
border-right: 1px solid #fff;text-align: center;float: left;}


.zoom{display: block;width:30px;height: 30px;margin-left:36%;color:#111;}
.form1{position:absolute;width:100%;height: 100%;background:rgba(0,0,0,.5);left:0;top:0;display: none;}
form{width: 50%;height: 500px;border:1px solid #e5e5e5;margin: 0 auto;background: #fff;padding: 10px;}
.form_div{width: 100%;height: 100%;border:1px solid #e5e5e5;margin: 0 auto;background: #f7f7f7;}
.form_div1{width: 94%;height: 150px;margin-left: 2%;margin-top: 10px;border:1px solid #999;padding:5px;}
.form_div2{height: 100%;float: left;width: 28%;overflow: hidden;}
.form_div2 img{width: 150px;height: 100%;border:1px solid #e5e5e5;}
.form_div3{float: left;height: 100%;margin-left: 3%;font-size: 13px;width: 60%;}
#close{width:35px;height: 35px;padding-left: 75%;margin-top: 15px;}

.span1{height: 450px;}
.span2{width: 31%;height: 99%;border:1px solid #ddd;border-radius: 5px;background: #fff;}
.span2 img{width: 100%;border-radius: 15px;height: 100%;}
.span6{height: 170px;border-bottom: 2px solid #999;position: relative;}
.span6_ico{position: absolute;left:35%;top:140px;height: 90px;width:30%;text-align: center;opacity: .9;}
.span3{margin-right: 2.5%;float:left;}
.span4{float: right;}
/*.span5{width: 100%;height: 230px;}*/
.span7{margin-top: 70px;width: 90%;height: 160px;text-align: center;margin-left: 5%;
  word-wrap: break-word;position: relative;}
.span7 a{ display: block;width: 45%;height: 30px;color:#3399e1;border:1px solid #3399e1;position: absolute;
border-radius: 5px;line-height: 30px;font-size: 14px;bottom: 5px;left: 27.5%;}

/*.show1{width: 100%;height: 385px;background: #b5b5b5;border-radius: 5px;}*/


.about_1{width: 100%;height: 350px;clear: both;}
.about_1 img{width: 100%;height: 100%;}
.about_2{width: 75%;background: #fff;margin-left: 13.5%;background: rgb(248,248,246);
  overflow: hidden;min-height: 700px;}

.about_4_1{background:#fff;min-height: 835px;float: right;overflow: hidden;width: 100%;
  box-shadow: -50px 0 50px rgb(246,246,245);-moz-box-shadow:-50px 0 50px rgb(246,246,245);
  -webkit-box-shadow:-50px 0 50px rgb(246,246,245);}
.about_6{width: 98%;height: 62px;border-bottom: 2px solid #111;line-height: 80px;
  -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.left_span1_1{height: 42px;background-color:#333;
text-indent: 6px;line-height: 42px;color: #fff;display: inline-block;width: 200px;}
.right_span{float: right;margin-right: 20px;}
.about_8_1{width: 92%;padding: 4%;line-height: 30px;color: #333;padding-top: 20px;
padding-bottom:10000px;margin-bottom:-10000px;
}

.about_8_a{width: 92%;padding: 4%;line-height: 35px;color: #333;padding-top: 20px;
padding-bottom:10000px;margin-bottom:-10000px;text-indent: 2em;
}


/*»ÃµÆÆ¬Ð§¹û*/
/* flexslider */
.flexslider{position:relative;height:410px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;width: 100%;
  overflow: hidden;margin:0 auto;}
.slides{position:relative;z-index:1;}
.slides li{height:410px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}

.search_li{width:100%;height: 35px;border-bottom: dotted 1px #ddd;text-indent:4px;line-height: 40px;
  position: relative;padding-top: 5px;}
/*.search_li:before{content:"¡ñ    ";color:#444;}*/